// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<1edab7a4c91ad03eba3138704fa0d6c5>>

"NSMicrophoneUsageDescription" = "Threads bruger din mikrofon til f.eks. at hjælpe dig med at optage lyd, når du slår noget op.";
"NSContactsUsageDescription" = "Dette hjælper dig og andre med at finde jeres venner med mere.";
"NSCameraUsageDescription" = "Threads bruger dit kamera til f.eks. at hjælpe dig med at tage billeder, når du slår noget op.";
"NSLocationUsageDescription" = "Vælg OK for at få nogle funktioner til at fungere. Du kan når som helst ændre dette i Indstillinger.";
"NSLocationWhenInUseUsageDescription" = "Din lokation bliver brugt til at vise steder i nærheden, hvilket giver dig mulighed for at tagge et sted i dit opslag.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Vælg Tillad altid for at få nogle funktioner til at fungere. Du kan når som helst ændre dette i Indstillinger.";
"NSLocationAlwaysUsageDescription" = "Vælg Tillad altid for at få nogle funktioner til at fungere. Du kan når som helst ændre dette i Indstillinger.";
"NSMotionUsageDescription" = "Dette får nogle funktioner til at fungere. Du kan altid ændre dette senere i Indstillinger.";
"NSPhotoLibraryUsageDescription" = "Dette giver dig mulighed for at dele billeder fra dit bibliotek og gemme billeder på din kamerarulle.";
"NSPhotoLibraryAddUsageDescription" = "Dette giver dig mulighed for at gemme billeder og videoer på din kamerarulle.";
